# Generated by Django 3.1.7 on 2022-01-06 10:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('viewer', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Titl',
            fields=[
                ('id', models.PositiveIntegerField(auto_created=1, primary_key=1, serialize=False)),
                ('name', models.CharField(max_length=100)),
                ('surname', models.CharField(max_length=100)),
            ],
        ),
        migrations.DeleteModel(
            name='Title',
        ),
    ]
